Bug 355061 - avc denial ldconfig selinux glibc
avc denial ldconfig selinux glibc
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-27 01:45 EDT by Priyadarshan Hari
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-29 22:58:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Log file generated by selinux (2.31 KB, text/plain)
2007-10-27 01:45 EDT, Priyadarshan Hari
no flags Details

  None (edit)
Description Priyadarshan Hari 2007-10-27 01:45:18 EDT
Description of problem:
avc denial 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Priyadarshan Hari 2007-10-27 01:45:18 EDT
Created attachment 240191 [details]
Log file generated by selinux
Comment 2 Priyadarshan Hari 2007-10-29 13:50:21 EDT
Sorry for bug report. 

Bug disappeared after rebooting the machine. 

It was caused after installing a new program. And selinux had not marked the file. 

Note You need to log in before you can comment on or make changes to this bug.